{
  "enabledButtons": [
    {
      "id": "templater-obsidian:insert-templater",
      "icon": "feather-feather",
      "name": "Templater: Open Insert Template modal",
      "showButtons": "both"
    },
    {
      "id": "obsidian-tasks-plugin:edit-task",
      "icon": "number-list-glyph",
      "name": "Tasks: Create or edit task",
      "showButtons": "both"
    },
    {
      "id": "obsidian-map-view:convert-selection-to-location",
      "icon": "feather-map-pin",
      "name": "Map View: Convert Selection to Geolocation",
      "showButtons": "both"
    },
    {
      "id": "weather-fetcher:weather-insert",
      "icon": "weather",
      "name": "Weather Fetcher: Insert current weather",
      "showButtons": "both"
    },
    {
      "id": "obsidian-crypto-lookup:insert-selected-crypto-ticker-extended",
      "icon": "feather-dollar-sign",
      "name": "Crypto Lookup: Insert Selected Crypto Ticker Extended",
      "showButtons": "both"
    },
    {
      "id": "obsidian-book-search-plugin:open-book-search-modal",
      "icon": "lucide-book-open",
      "name": "Book Search: Create new book note",
      "showButtons": "both"
    }
  ],
  "desktop": false,
  "titleLeft": [],
  "titleRight": [],
  "titleCenter": [],
  "paneRelief": false
}